# There is less lights on the tiles.

# Mining
## Refinery Exit (T tile)
#### Broken security doors contain enemy spawn points.
#### There is an Lookat event trigger in the elevator. (Evt_elevator, Lookat Max Distance : 15)

```
{
   "Prefab": "Assets/CustomGeo_Mining_Prelude/geo_32x32_mining_refinery_exit_DE_01.prefab",
   "SubComplex": 1,
   "Shard": 14
}
```
![0](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121173009_1.jpg?raw=true)![1](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121173100_1.jpg?raw=true)

## Refinery Hub
#### There are 2 spawn points below.
#### Need to settings MiningMarkerDataBlock. If you don't, There is a hole in the center.

```
{
   "Prefab": "Assets/CustomGeo_Mining_Prelude/geo_64x64_mining_refinery_hub_DE_01.prefab",
   "SubComplex": 1,
   "Shard": 2
}
```

```
{
      "CommonData": {
        "FunctionComponentLinks": [
          [],
          [],
          [],
          [
            0
          ],
          [],
          [
            0
          ],
          [
            0
          ],
          [
            0
          ],
          [
            0
          ],
          [],
          [
            0
          ],
          [
            0
          ],
          [
            0
          ],
          [],
          [],
          [
            0
          ],
          [],
          [],
          [],
          [
            0
          ],
          [],
          []
        ],
        "Compositions": [
          {
            "weight": 1.0,
            "prefab": "Assets/CustomGeo_Mining_Prelude/refinery_open_2200x2200x1000_DE_V01.prefab",
            "function": 19,
            "Shard": 6
          },
          {
            "weight": 1.0,
            "function": 0,
            "Shard": 0
          }
        ],
        "AssetBundleName": 2,
        "Group": 1,
        "FunctionPotential": 4.0,
        "RotationSnap": 0,
        "RotationNoise": 0.0,
        "EditorMesh": "Markerproducers/Mining/M_dig_site_open_2200x2200x1000",
        "BoundingVolume": 10648001.0
      },
      "name": "mining_refinery_open_2200x2200x2200_custom",
      "internalEnabled": true,
      "persistentID": 255
    }
```
![0](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121172306_1.jpg?raw=true)![1](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121172317_1.jpg?raw=true)

## Refinery Dead End

```
{
   "Prefab": "Assets/CustomGeo_Mining_Prelude/geo_64x64_mining_refinery_DE_dead_end_room_01.prefab",
   "SubComplex": 1,
   "Shard": 2
}
```
![0](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121175906_1.jpg?raw=true)![1](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121175919_1.jpg?raw=true)

## Dig Site Exit
#### Similar to Digsite Elevator 3. Just Exit version. Nothing special.

```
{
   "Prefab": "Assets/CustomGeo_Mining_Prelude/geo_64x64_mining_dig_site_exit_DE_01.prefab",
   "SubComplex": 0,
   "Shard": 1
}
```
![0](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121172208_1.jpg?raw=true)![1](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121172219_1.jpg?raw=true)

# Tech
## Dead End
#### Just Lab Dead End Room 2 Alt version. Nothing special.

```
{
   "Prefab": "Assets/CustomGeo_Tech_Prelude/geo_64x64_Lab_dead_end_room_DE_01.prefab",
   "SubComplex": 5,
   "Shard": 9
}
```
![0](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121171749_1.jpg?raw=true)

## Lab I
#### Hard to use Generator.
#### There is an Lookat event trigger. (Evt_Trigger, Lookat Max Distance : 10)

```
{
   "Prefab": "Assets/CustomGeo_Tech_Prelude/geo_64x64_lab_I_DE_01.prefab",
   "SubComplex": 5,
   "Shard": 6
}
```
![0](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121173321_1.jpg?raw=true)![1](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121173449_1.jpg?raw=true)![2](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121173454_1.jpg?raw=true)![3](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/2024-01-21%20182603.png?raw=true)

# Service
## Floodways Hub

```
{
   "Prefab": "Assets/CustomGeo_Service_Prelude/geo_64x64_service_floodways_hub_DE_01.prefab",
   "SubComplex": 6,
   "Shard": 2
}
```
![0](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121172435_1.jpg?raw=true)![1](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121172501_1.jpg?raw=true)![2](https://github.com/DarkEmperor1254/PreludeGeo/blob/main/20240121172534_1.jpg?raw=true)